Bug 989597 - Upgrade jbossws-common to 2.1.3.Final-redhat-1
Upgrade jbossws-common to 2.1.3.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.1.1
Assigned To: huwang
Petr Kremensky
: Rebase
Depends On:
Blocks: 996653
  Show dependency treegraph
 
Reported: 2013-07-29 11:44 EDT by Fernando Nasser
Modified: 2015-02-20 06:39 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996653 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-29 11:44:08 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-07-31 15:29:56 EDT
Source URL: 
Mead-Build: org.jboss.ws-jbossws-common-2.1.3.Final_redhat_1-1
Brew-Build: jbossws-common-2.1.3-1.Final_redhat_1.ep6.el6
Comment 3 Pavel Jelinek 2013-08-03 04:47:28 EDT
Upgraded in EAP 6.1.1 ER4
Comment 5 errata-xmlrpc 2013-09-04 14:59:05 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.